<?xml version="1.0" encoding="utf-8"?>

<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!--Sol System--><StringTable>
		<Label>MERCURY_NAME</Label>
		<String>水 星</String>
	</StringTable>
	
	<StringTable>
		<Label>EarthName</Label>
		<String>地 球</String>
	</StringTable>

	<StringTable>
		<Label>MarsName</Label>
		<String>火 星</String>
	</StringTable>

	<StringTable>
		<Label>JupiterName</Label>
		<String>木 星</String>
	</StringTable>

	<StringTable>
		<Label>SaturnName</Label>
		<String>土 星</String>
	</StringTable><!--Drengia System--><StringTable>
    <Label>Drengia_Name</Label>
    <String>德 伦 金 人</String>
  </StringTable>
  
	<StringTable>
		<Label>DrengiName</Label>
		<String>德 伦 金</String>
	</StringTable>

  <StringTable>
    <Label>Kona_Name</Label>
    <String>Kona</String>
  </StringTable>

  <StringTable>
    <Label>Rathor_Name</Label>
    <String>Rathor</String>
  </StringTable>

  <StringTable>
    <Label>Grathis_Name</Label>
    <String>Grathis</String>
  </StringTable>

  <StringTable>
    <Label>Mawhar_Name</Label>
    <String>Mawhar</String>
  </StringTable><!--Altaris System--><StringTable>
		<Label>Altaris_Name</Label>
		<String>Altaris</String>
	</StringTable>
  
	<StringTable>
		<Label>AltariaName</Label>
		<String>Altaria</String>
	</StringTable>

  <StringTable>
    <Label>Wisp_Name</Label>
    <String>Wisp</String>
  </StringTable>
  
  <StringTable>
    <Label>Epas_Name</Label>
    <String>Po</String>
  </StringTable>

  <StringTable>
    <Label>Imoth_Name</Label>
    <String>Imoth</String>
  </StringTable>

  <StringTable>
    <Label>Po_Name</Label>
    <String>Po</String>
  </StringTable><!--Icos System--><StringTable>
		<Label>IcosName</Label>
		<String>Icos</String>
	</StringTable>

	<StringTable>
		<Label>IconiaName</Label>
		<String>Iconia</String>
	</StringTable>

	<StringTable>
		<Label>Iconia2Name</Label>
		<String>Iconia II</String>
	</StringTable>

	<StringTable>
		<Label>Iconia3Name</Label>
		<String>Iconia III</String>
	</StringTable>

	<StringTable>
		<Label>Iconia4Name</Label>
		<String>Iconia IV</String>
	</StringTable><!--Iridii System--><StringTable>
    <Label>Iridii_Name</Label>
    <String>Iridii</String>
  </StringTable>
  
  <StringTable>
    <Label>IridiaName</Label>
    <String>Iridia</String>
  </StringTable>

  <StringTable>
    <Label>Vallus_Name</Label>
    <String>Vallus</String>
  </StringTable>

  <StringTable>
    <Label>Silver_Name</Label>
    <String>银</String>
  </StringTable>

  <StringTable>
    <Label>Gold_Name</Label>
    <String>金</String>
  </StringTable>

  <StringTable>
    <Label>KrysethName</Label>
    <String>Kryseth</String>
  </StringTable>

  <StringTable>
    <Label>PlanetKrysethAlphaName</Label>
    <String>Kryseth Beta</String>
  </StringTable>

  <StringTable>
    <Label>PlanetKrysethBetaName</Label>
    <String>Kryseth Gamma</String>
  </StringTable>

  <StringTable>
    <Label>PlanetEiddenName</Label>
    <String>Eidden</String>
  </StringTable>
	
	  <StringTable>
    <Label>PlanetArbName</Label>
    <String>Arb</String>
  </StringTable><!--New Iconis System--><StringTable>
		<Label>IconisName</Label>
		<String>Iconis</String>
	</StringTable>
	
	<StringTable>
		<Label>NewIconiaName</Label>
		<String>New Iconia</String>
	</StringTable>

	<StringTable>
		<Label>NewIconiaName2</Label>
		<String>圣 所</String>
	</StringTable>

	<StringTable>
		<Label>NewIconiaName3</Label>
		<String>光 辉</String>
	</StringTable>

	<StringTable>
		<Label>NewIconiaName4</Label>
		<String>阴 影</String>
	</StringTable><!--New Thala System--><StringTable>
		<Label>ThalisName</Label>
		<String>塔 里</String>
	</StringTable>

	<StringTable>
		<Label>SnathosName</Label>
		<String>Snathos</String>
	</StringTable>
	
		<StringTable>
		<Label>AcornName</Label>
		<String>Acorn</String>
	</StringTable>

	<StringTable>
		<Label>PebbleName</Label>
		<String>Pebble</String>
	</StringTable>

	<StringTable>
		<Label>ThalaName</Label>
		<String>塔 拉</String>
	</StringTable>

	<StringTable>
		<Label>RemorseName</Label>
		<String>懊 悔</String>
	</StringTable>

	<StringTable>
		<Label>SarrowName</Label>
		<String>悲 痛</String>
	</StringTable>

	<StringTable>
		<Label>RegretName</Label>
		<String>悔 恨</String>
	</StringTable>

	<StringTable>
		<Label>SnathiPrime_Name</Label>
		<String>Snathi Prime</String>
	</StringTable><!-- Custom faction starter planets --><StringTable>
    <Label>StarterPlanetSereneName</Label>
    <String>平 静 的 母 星</String>
  </StringTable>
  
  <StringTable>
    <Label>PlanetDustName</Label>
    <String>尘 埃</String>
  </StringTable>
	
  <StringTable>
    <Label>TutorialPlanet_Refuge_Name</Label>
    <String>避 难 所</String>
  </StringTable>

	<StringTable>
		<Label>CampaignPlanet_Arcea_Name</Label>
		<String>Arcea</String>
	</StringTable>

  <StringTable>
    <Label>Planet_Athol_Name</Label>
    <String>Athol</String>
  </StringTable>


  <StringTable>
    <Label>Planet_Arcea_Name</Label>
    <String>Arcea</String>
  </StringTable>

  <StringTable>
    <Label>Planet_Hammer_Name</Label>
    <String>Hammer</String>
  </StringTable>

  <StringTable>
    <Label>Planet_Anvil_Name</Label>
    <String>Anvil</String>
  </StringTable>

  <StringTable>
    <Label>Planet_Spark_Name</Label>
    <String>Spark</String>
  </StringTable>

  <StringTable>
    <Label>Planet_Torus_Name</Label>
    <String>Torus</String>
  </StringTable>
  
  <StringTable>
    <Label>Planet_Toria_Name</Label>
    <String>Toria</String>
  </StringTable>

  <StringTable>
    <Label>Planet_Pearl_Name</Label>
    <String>Pearl</String>
  </StringTable>

  <StringTable>
    <Label>Planet_Reef_Name</Label>
    <String>Reef</String>
  </StringTable>

  <StringTable>
    <Label>Planet_Deep_Name</Label>
    <String>Deep</String>
  </StringTable>


</StringTableList>